/* CSS Document */

/* SVG Defaults */
.caicon .a, .caicon .b{fill:none;stroke:#676767;} .caicon .b{stroke-linecap:round;}

#Layout {
	padding-top: 0;
}

/* Home */
#CAHomeNav {
	margin: 0;
	padding: 0;
	list-style: none;
}
#CAHomeNav:after {
	display: block;
	content: '';
	clear: both;
}
#CAHomeNav li {
	float: left;
	width: 50%;
	text-align: center;
	color: #fff;
}
#CAHomeNav li:nth-child(odd) {
	clear: left;
}
#CAHomeNav li > div {
	margin-bottom: 20px;
	position: relative;
	padding-top: 100%;
}
#CAHomeNav li > div > div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}

#CAHomeNav li.marketing > div {
	background-color: #355D65;
}
#CAHomeNav li.specifications > div {
	background-color: #9A8E57;
}
#CAHomeNav li.pricelists > div {
	background-color: #6D2812;
}
#CAHomeNav li.manufacture > div {
	background-color: #939598;
}

#CAHomeNav li:nth-child(odd) > div {
	margin-right: 10px;
}
#CAHomeNav li:nth-child(even) > div {
	margin-left: 10px;
}
#CAHomeNav li:nth-child(3) > div,
#CAHomeNav li:nth-child(4) > div {
	margin-bottom: 0;
}

#CAHomeNav .icon {
	position: relative;
	display: block;
	/*content: '';
	background: url(/themes/gat2/svg/ca-marketing.svg) center / 200px 200px no-repeat;*/
	width: 200px;
	height: 200px;
	margin: 0 auto;
}
#CAHomeNav .caicon .b,
#CAHomeNav .caicon .a {
	stroke:#fff;
}
/*#CAHomeNav li.specifications > div > div:before {
	background-image: url(/themes/gat2/svg/ca-specifications.svg)
}
#CAHomeNav li.pricelists > div > div:before {
	background-image: url(/themes/gat2/svg/ca-pricelists.svg)
}
#CAHomeNav li.manufacture > div > div:before {
	background-image: url(/themes/gat2/svg/ca-manufacture.svg)
}*/

#CAHomeNav h2 {
	border-top: 1px solid #fff;
	font-size: 1.1875em;
	padding: 1em 0;
	max-width: 324px;
	margin: 1.4em auto 0 auto;
}
#CAHomeNav a {
	display: inline-block;
	border: 1px solid #fff;
	border-radius: 4px;
	color: #fff;
	padding: 0.9em 1em;
	font-weight: bold;
}
#CAHomeNav a:hover {
	text-decoration: none;
	color: #666;
	background: #fff;
}

/* Tablet size */
@media only screen and (max-width: 959px) {
	#CAHomeNav li > div {
		margin-bottom: 14px;	
	}
	#CAHomeNav li:nth-child(odd) > div {
		margin-right: 7px;
	}
	#CAHomeNav li:nth-child(even) > div {
		margin-left: 7px;
	}
	
	#CAHomeNav .icon {
		width: 100px;
		height: 100px;
		/*background-size: 100px 100px;*/
	}
}
/* Mobile size */
@media only screen and (max-width: 569px) {
	#CAHomeNav li {
		float: none;
		width: 100%;
	}
	#CAHomeNav li > div {
		padding-top: 0;
		height: 290px;
		margin: 0 0 14px 0 !important;
	}
}


/* Footer */
#CAFooter {
	margin-top: 20px;
}
#CAFooterNav {
	margin: 0;
	padding: 0;
	list-style: none;
}
#CAFooterNav a {
	text-align: center;
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: 1.25em;
	background: #939598;
	line-height: 3em;
}
#CAFooterNav a:hover {
	text-decoration: none;
	background: #9A8E57;
}
#CAFooterNav li:last-child a {
	background: #595A5C;
}
#CAFooterNav li:last-child a:hover {
	background: #6D2812;
}
#CAFooterNav li {
	padding-bottom: 3.125em;
	border-bottom: 1px solid #9A8E57;
}
#CAFooter .leadin {
	margin-top: 1.16em;
}
@media only screen and (max-width: 959px) {
	#CAFooter {
		margin-top: 14px;
	}
	#CAFooterNav li {
		border: 0;
		padding-bottom: 14px;
	}
}

/* Header */
#CAHeader {
	margin-bottom: 3.25em;
}
#CAFooterShim {
	margin-top: 3.25em;
}
.typography #CAHeader h1 {
	margin-bottom: 12px;
}
#CAHeaderNav {
	margin: 3.2em 0 0 0;
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 1.226em;
}
#CAHeaderNav li {
	display: inline-block;
	width: 8em;
	margin-bottom: 2.1em;
}
#CAHeaderNav a {
	display: block;
	color: inherit;
}
#CAHeaderNav a:hover, #CAHeaderNav li.current a {
	font-weight: bold;
	text-decoration: none;
}
#CAHeaderNav svg {
	display: block;
	margin: 0 auto 0.7em auto;
	width: 108px;
	height: 108px;
}
#CAHeaderNav span {
	display: block;
}

#CAHeaderNav li.marketing a:hover svg .a,
#CAHeaderNav li.marketing a:hover svg .b,
#CAHeaderNav li.marketing.current svg .a,
#CAHeaderNav li.marketing.current svg .b {
	stroke: #355D65;
}
#CAHeaderNav li.marketing a:hover,
#CAHeaderNav li.marketing.current a {
	color: #355D65;
}

#CAHeaderNav li.specifications a:hover svg .a,
#CAHeaderNav li.specifications a:hover svg .b,
#CAHeaderNav li.specifications.current svg .a,
#CAHeaderNav li.specifications.current svg .b {
	stroke: #9A8E57;
}
#CAHeaderNav li.specifications a:hover,
#CAHeaderNav li.specifications.current a {
	color: #9A8E57;
}

#CAHeaderNav li.pricelists a:hover svg .a,
#CAHeaderNav li.pricelists a:hover svg .b,
#CAHeaderNav li.pricelists.current svg .a,
#CAHeaderNav li.pricelists.current svg .b {
	stroke: #6D2812;
}
#CAHeaderNav li.pricelists a:hover,
#CAHeaderNav li.pricelists.current a {
	color: #6D2812;
}

#CAHeaderNav li.manufacture a:hover svg .a,
#CAHeaderNav li.manufacture a:hover svg .b,
#CAHeaderNav li.manufacture.current svg .a,
#CAHeaderNav li.manufacture.current svg .b {
	stroke: #595A5C;
}
#CAHeaderNav li.manufacture a:hover,
#CAHeaderNav li.manufacture.current a {
	color: #595A5C;
}
@media only screen and (max-width: 959px) {
	#CAHeaderNav {
		margin-top: 2.1em;
	}
	#CAHeaderNav li {
		width: 6.5em;
	}
	#CAHeaderNav svg {
		width: 80px;
		height: 80px;
	}
	#CAHeaderNav li:first-child {
		/*width: 100%;*/
	}
}
@media only screen and (max-width: 580px) {
	#CAHeaderNav li:first-child {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	#CAHeaderNav {
		/*max-width: 300px;
		margin-left: auto;
		margin-right: auto;*/
	}
	#CAHeaderNav li {
		display: none;
	}
}


/* List pages */
ul.brandList, ul.brandList ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.brandList > li {
	margin-top: 3.25em;
}
.brandList h2 {
	border-bottom: 1px solid #676767;
	padding-bottom: 1.25em;
	position: relative;
	cursor: pointer;
}
.brandList h2:after {
	content:'';
	display: block;
	width: 45px;
	height: 45px;
	position: absolute;
	bottom: 1.25em;
	right: 0;
	background: url(/themes/gat2/images/right.png) 0 0 no-repeat;
	background-size: 45px auto;
	transform: rotate(90deg);
	transition: transform 0.3s ease;
}
.retina .brandList h2:after {
	background-image: url(/themes/gat2/images/right-retina.png);
}
.brandList h2.open:after {
	transform: rotate(-90deg);
}

.files {
	display: none;
}
.newsletterTitle, .newsletterDate, .newsletterDownload {
	padding: 19px 0;
	font-weight: bold;
}
/* generic icon */
.newsletterTitle {
	text-indent: 57px;
	background: url(/themes/gat2/images/file-icon.png) 0 center no-repeat;
	background-size: 46px 47px;
}
.retina .newsletterTitle {
	background-image: url(/themes/gat2/images/file-icon-retina.png);
}

/* pdf icon */
.newsletterTitle.pdf {
	text-indent: 57px;
	background: url(/themes/gat2/images/pdf-icon.png) 0 center no-repeat;
	background-size: 46px 47px;
}
.retina .newsletterTitle.pdf {
	background-image: url(/themes/gat2/images/pdf-icon-retina.png);
}

/* xls icon */
.newsletterTitle.xls, .newsletterTitle.xlsx {
	text-indent: 57px;
	background: url(/themes/gat2/images/xls-icon.png) 0 center no-repeat;
	background-size: 46px 47px;
}
.retina .newsletterTitle.xls, .retina .newsletterTitle.xlsx {
	background-image: url(/themes/gat2/images/xls-icon-retina.png);
}

/* doc icon */
.newsletterTitle.doc, .newsletterTitle.docx {
	text-indent: 57px;
	background: url(/themes/gat2/images/doc-icon.png) 0 center no-repeat;
	background-size: 46px 47px;
}
.retina .newsletterTitle.doc, .retina .newsletterTitle.docx {
	background-image: url(/themes/gat2/images/doc-icon-retina.png);
}

@media only screen and (max-width: 959px) {
	.newsletterTitle, .newsletterDate, .newsletterDownload {
		display: inline-block;
		vertical-align: bottom;
		width: auto;
		border: 0;
	}
	.newsletterTitle, .newsletterDate {
		margin-right: 14px;	
	}
	.files li {
		border-bottom: 1px solid #676767;
	}
	.files li:after {
		content: '';
		display: block;
		clear: both;
	}
	.files .actions {
		float: right;
	}
}

/* Edit profile */
form#Form_EditProfileForm {
	margin-bottom: 2em;
}
form#Form_EditProfileForm:after {
	display: block;
	content: '';
	clear: both;
}
#Form_EditProfileForm .col1.password,
#Form_EditProfileForm .col3.password {
	margin-top: 2em;
}
@media only screen and (min-width: 960px) {
	#Form_EditProfileForm .btn-toolbar {
		margin-left: 34%;
	}
}


/* Login */
.urlSecurity #Layout {
	padding-top: 0;
	/*padding-bottom: 0;*/
}
.urlSecurity .typography h1 {
	font-size: 1.5625em;
	font-weight: bold;
	color: inherit;
	margin: 0.24em 0 0.84em 0;
}
#SecurityBox {
	position: relative;
	z-index: 98;
	max-width: 364px;
	margin: -163px auto 0 auto;
	background: #fff;
	box-sizing: border-box;
	padding: 20px;
	border-top: 14px solid #9A8E57;
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
#SecurityBox:before {
	content: '';
	display: block;
	position: absolute;
	width: 33.33%;
	left: 0;
	top: -14px;
	border-top: 14px solid #355D65;
}
#SecurityBox:after {
	content: '';
	display: block;
	position: absolute;
	width: 33.33%;
	right: 0;
	top: -14px;
	border-top: 14px solid #6D2812;
}
#SecurityBox > div:before {
	content: '';
	display: block;
	position: absolute;
	
	top: -37px;
	left: 0;
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 12px 23px 0px;
	border-color: transparent transparent #355d65 transparent;
	
}
#SecurityBox form {
	position: relative;
	padding-bottom: 2.35em;
}
#SecurityBox form:after {
	clear: both;
}
#SecurityBox .field {
	margin: 0 0 9px 0;
}
#SecurityBox form input.text {
	border: 2px solid #676767;
	line-height: normal;
	padding: 20px;
	box-sizing: border-box;
}
#SecurityBox input[type=checkbox] {
	position: relative;
	top: 0.3em;
}
#SecurityBox .btn-toolbar {
    margin: 0;
}
#SecurityBox .btn-toolbar .action {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0 0 9px 0;
	float: none;
	line-height: inherit;
	padding: 17px;
	background: #355D65;
	color: #fff;
	cursor: pointer;

	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: bold;
}
#SecurityBox .btn-toolbar .action:hover {
	background: #9A8E57;
}
#SecurityBox #Remember {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
}
#SecurityBox #Remember .field, #SecurityBox #Remember label.right {
	margin: 0 !important;
}
#SecurityBox #ForgotPassword {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
}
#SecurityBox #ForgotPassword a {
	color: inherit;
}
@media only screen and (max-width: 959px) {
	#SecurityBox {
		padding: 15px;
		max-width: 344px;
	}
	#SecurityBox form input.text,
	#SecurityBox .btn-toolbar .action {
		padding: 15px;
	}
	#SecurityBox input[type=checkbox] {
		position: relative;
		top: -1px;
	}
}